package com.scpyun.platform.jilinsscgsdp.bean.vo.task;

/**
 * @Author liu
 * @Date 2024/9/11 16:37
 * @PackageName:com.scpyun.platform.jilinexchange.bean.entity
 * @ClassName: JlEventWarningSetting
 * @Description: TODO
 * @Version 1.0
 */
public class ResHomicideVo {
    private String id;
    /**
     * 命案id
     */
    private String homicideId;
    /**
     * 受害者id
     */
    private String homicideVictimeId;

    public String getHomicideVictimeId() {
        return homicideVictimeId;
    }

    public void setHomicideVictimeId(String homicideVictimeId) {
        this.homicideVictimeId = homicideVictimeId;
    }

    public String getHomicideId() {
        return homicideId;
    }

    public void setHomicideId(String homicideId) {
        this.homicideId = homicideId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
